.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.176000px;}
._0{margin-left:-1.548000px;}
._f{width:66.396000px;}
._d{width:167.100000px;}
._11{width:171.444000px;}
._10{width:253.836000px;}
._3{width:307.680000px;}
._5{width:311.080000px;}
._6{width:320.828000px;}
._1{width:335.108000px;}
._2{width:338.160000px;}
._c{width:340.464000px;}
._a{width:362.064000px;}
._4{width:382.628000px;}
._b{width:442.956000px;}
._7{width:452.604000px;}
._e{width:469.776000px;}
._9{width:481.452000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:2.271081px;}
.y14{bottom:14.834698px;}
.y8{bottom:15.960700px;}
.y15{bottom:18.566538px;}
.y7{bottom:33.561574px;}
.y13{bottom:34.143425px;}
.y9{bottom:42.453082px;}
.y1{bottom:50.187246px;}
.y6{bottom:51.162448px;}
.y12{bottom:53.452152px;}
.y5{bottom:68.763323px;}
.y11{bottom:72.760878px;}
.y4{bottom:86.364197px;}
.y10{bottom:89.112658px;}
.y3{bottom:105.350430px;}
.yf{bottom:108.421385px;}
.y2{bottom:122.951304px;}
.ye{bottom:127.730112px;}
.yd{bottom:147.038839px;}
.yc{bottom:166.347566px;}
.yb{bottom:185.656292px;}
.ya{bottom:204.965019px;}
.y21{bottom:220.283344px;}
.y20{bottom:409.583131px;}
.y1f{bottom:428.660207px;}
.y1e{bottom:447.737284px;}
.y1d{bottom:466.814361px;}
.y1c{bottom:485.891437px;}
.y1b{bottom:504.968514px;}
.y1a{bottom:524.045590px;}
.y19{bottom:543.122667px;}
.y18{bottom:562.199743px;}
.y17{bottom:581.990394px;}
.y16{bottom:611.555547px;}
.hb{height:28.480000px;}
.h4{height:28.710938px;}
.h3{height:29.042969px;}
.h6{height:33.375000px;}
.h8{height:34.453125px;}
.h7{height:34.851563px;}
.ha{height:42.624000px;}
.h9{height:79.920000px;}
.h2{height:137.400600px;}
.h5{height:225.972741px;}
.h1{height:659.181128px;}
.h0{height:675.959871px;}
.w3{width:441.725166px;}
.w2{width:459.893924px;}
.w1{width:908.432218px;}
.w0{width:956.000000px;}
.x1{left:8.516552px;}
.x0{left:30.091817px;}
.x8{left:42.381542px;}
.x6{left:131.325233px;}
.x5{left:151.480845px;}
.x3{left:197.914677px;}
.x4{left:410.672114px;}
.x2{left:490.629479px;}
.x7{left:494.325435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.903393pt;}
._0{margin-left:-1.817637pt;}
._f{width:77.961128pt;}
._d{width:196.206163pt;}
._11{width:201.306819pt;}
._10{width:298.050195pt;}
._3{width:361.272964pt;}
._5{width:365.265190pt;}
._6{width:376.711137pt;}
._1{width:393.478486pt;}
._2{width:397.062095pt;}
._c{width:399.767416pt;}
._a{width:425.129792pt;}
._4{width:449.275714pt;}
._b{width:520.111892pt;}
._7{width:531.440421pt;}
._e{width:551.603510pt;}
._9{width:565.313284pt;}
.fs0{font-size:46.967364pt;}
.fs1{font-size:56.360837pt;}
.fs3{font-size:75.147782pt;}
.fs2{font-size:140.902092pt;}
.y0{bottom:2.666667pt;}
.y14{bottom:17.418667pt;}
.y8{bottom:18.740800pt;}
.y15{bottom:21.800533pt;}
.y7{bottom:39.407467pt;}
.y13{bottom:40.090667pt;}
.y9{bottom:49.847733pt;}
.y1{bottom:58.929067pt;}
.y6{bottom:60.074133pt;}
.y12{bottom:62.762667pt;}
.y5{bottom:80.740800pt;}
.y11{bottom:85.434667pt;}
.y4{bottom:101.407467pt;}
.y10{bottom:104.634667pt;}
.y3{bottom:123.700800pt;}
.yf{bottom:127.306667pt;}
.y2{bottom:144.367467pt;}
.ye{bottom:149.978667pt;}
.yd{bottom:172.650667pt;}
.yc{bottom:195.322667pt;}
.yb{bottom:217.994667pt;}
.ya{bottom:240.666667pt;}
.y21{bottom:258.653200pt;}
.y20{bottom:480.926000pt;}
.y1f{bottom:503.326000pt;}
.y1e{bottom:525.726000pt;}
.y1d{bottom:548.126000pt;}
.y1c{bottom:570.526000pt;}
.y1b{bottom:592.926000pt;}
.y1a{bottom:615.326000pt;}
.y19{bottom:637.726000pt;}
.y18{bottom:660.126000pt;}
.y17{bottom:683.363867pt;}
.y16{bottom:718.078800pt;}
.hb{height:33.440763pt;}
.h4{height:33.711926pt;}
.h3{height:34.101792pt;}
.h6{height:39.188394pt;}
.h8{height:40.454312pt;}
.h7{height:40.922151pt;}
.ha{height:50.048423pt;}
.h9{height:93.840793pt;}
.h2{height:161.333600pt;}
.h5{height:265.333600pt;}
.h1{height:774.000000pt;}
.h0{height:793.701333pt;}
.w3{width:518.666667pt;}
.w2{width:540.000133pt;}
.w1{width:1066.666667pt;}
.w0{width:1122.520000pt;}
.x1{left:10.000000pt;}
.x0{left:35.333333pt;}
.x8{left:49.763733pt;}
.x6{left:154.200000pt;}
.x5{left:177.866400pt;}
.x3{left:232.388267pt;}
.x4{left:482.204667pt;}
.x2{left:576.089333pt;}
.x7{left:580.429067pt;}
}
